*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  display: flex;
  justify-content: center;
  align-self: center;
  min-height: 100vh;
  background: black;
}
.material-icons.md-48{
  color: #0d0d0d;
  font-size: 36px;
}
.continer{
  position: relative;
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-template-rows: minmax(100px, auto));
  margin: 10px;
  grid-auto-flow: dense;
  grid-gap: 5px;
}
.continer .box{
  background: #0d0d0d;
  padding: 10px;
  display: grid;
  font-size: 1em;
  font-family: Roboto Slab;
  place-items: center;
  text-align: center;
  color: rgb(242,22,103);
  transition: 0.5s ease-in;
  background: url(images/gear/camera.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.continer .box:hover{
  background: rgb(92,200,166);
  transform: scale(0.98);
}
.container .box img{
  position: relative;
  max-width: 100px;
  margin-bottom: 10px;
}
.continer .box:nth-child(3){
  grid-column: span 2;
  grid-row: span 1;
}
.continer .box:nth-child(4){
  grid-column: span 1;
  grid-row: span 2;
}
.continer .box:nth-child(5){
  grid-column: span 2;
  grid-row: span 1;
}
.continer .box:nth-child(10){
  grid-column: span 2;
  grid-row: span 1;
}
@media (max-width: 991px)
{
  .continer
  {
    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
    grid-template-rows: minmax(auto, auto));
  }
  .continer .box
  {
    grid-column: unset !important;
    grid-row: unset !important;
  }
